@media only screen and (min-width:641px){
@charset "utf-8";
/* CSS Document */

body{  font:12px/22px Verdana,Arial,sans-serif,"Times New Roman",宋体; }
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
input,select{ font-size:12px; vertical-align:middle;}
textarea,input{ word-wrap:break-word; word-break:break-all; padding:0px; }
li{ list-style-type:none;}
i{ font-style:normal;}
em{ font-style:normal;}
img{ border:0 none;}
a:link, a:visited{ color:#333; text-decoration:none;}
a:hover{  text-decoration:none;}
a { outline:none; star:expression(this.onFocus=this.blur());}
.clr{ clear:both;}
.more{float:right;}
.h-pc{display:none;}
.banner2{ display:none;}
.empty-30{ height:30px;}
.empty-40{ height:40px;}
.empty-20{ height:20px;}
.empty-10{ height:10px;}
.empty-5{ height:5px;}
.wrapper{ width:990px; margin:0 auto;}
body{ background:#24272c;}

.header{ background:url(../images/top-bj.jpg) repeat-x; height:139px;}
.head-top{ height:103px;}
.logo{ float:left; width:543px; margin-top:10px;}
.r-head{ float:right; width:330px;}

.key{ width:227px; height:22px; border:none; background:url(../images/shou1.jpg) no-repeat; float:left; text-indent:10px;}
.go{ width:63px; height:22px; border:none; background:url(../images/shou2.jpg) no-repeat; float:left;}

.nav{ height:36px; float:right;}
.nav li{ float:left; border-right:1px solid #000; height:35px;}
.nav a:link, .nav a:visited{ display:block; background:url(../images/nav-link.jpg) no-repeat; width:98px; height:36px; line-height:36px; text-align:center; color:#fff;}
.nav a:hover, .nav a:active{ display:block; background:url(../images/nav-hover2.jpg) no-repeat; width:98px; height:36px; line-height:36px; text-align:center; color:#fff;}


.main{background:#b69e84;}
.l-main{ float:left; width:210px;background:#755846;}
.pro-list .tit{ background:url(../images/l-title.jpg) no-repeat; height:36px; line-height:36px; text-indent:35px; color:#fff;}
.pro-list .tit span{ font-size:16px;}
.pro-list .txt ul{ width:170px; margin-left:18px;}
.pro-list .txt li{ background:url(../images/l-txt.jpg) no-repeat; height:22px; text-indent:10px;line-height:22px; margin-bottom:5px;}
.pro-list .txt a{ color:#fff;}

.contact .tit{ background:url(../images/l-title.jpg) no-repeat; height:36px; line-height:36px; text-indent:35px; color:#fff;}
.contact .tit span{ font-size:16px;}
.contact .txt{ margin:10px; color:#fff; margin-bottom:60px;}
.r-main{ float:right; width:773px; }
.about{ float:left; width:505px;background:url(../images/line.jpg) no-repeat right; height:240px; }
.about .tit{ background:url(../images/ab-tit.jpg) no-repeat; height:40px; line-height:40px; color:#fff; text-indent:35px;}
.about .tit span{ font-size:16px;}
.about .txt{ margin-left:20px;}
.about .l-txt{ float:left; width:186px;}
.about .r-txt{ float:left; width:240px; margin-left:20px; line-height:20px;}
.about .new-txt li{ background:url(../images/ab-tu2.jpg) no-repeat center left; line-height:24px; text-indent:15px;}




.anli{ float:right; width:268px;}
.anli .tit{ background:url(../images/anli-t.jpg) no-repeat; height:40px; line-height:40px; color:#fff; text-indent:35px;}
.anli .tit span{ font-size:16px;}
.anli .img{ margin:10px;}

.products .tit{ background:url(../images/p-title.jpg) no-repeat; height:40px; line-height:40px; color:#fff; text-indent:35px;}
.products .tit span{ font-size:16px;}
.products .more{ margin:15px 15px 0px 0px;}

.picMarquee-left{width:750px;  overflow:hidden; }
.picMarquee2,.picMarquee1{width:750px;  overflow:hidden;}

.picMarquee-left .bd ul li{background:#616160; width:180px; height:160px; float:left; text-align:center; margin:0px 0px 15px 15px;}

.picMarquee-left .bd ul li .pic{ text-align:center;  margin:5px 0px 0px 5px; }
.picMarquee-left .bd ul li .pic img{width:170px; height:129px; display:block;  }
.picMarquee-left .bd ul li a{ color:#fff;}
.picMarquee-left .bd ul li .title{ line-height:24px;}


.footer{ background:#313336; height:60px; color:#fff; line-height:60px;}
.footer a{ color:#fff;}
.foot-nav{ float:left; width:480px; margin-left:20px;}
.foot-txt{ float:right; margin-right:20px;}





.content .tit{ background:url(../images/p-title.jpg) no-repeat; height:40px; line-height:40px; color:#fff; text-indent:35px;}


/*about*/
.n-about .txt{ margin:20px;}

/*contact*/
.n-contact .txt{ margin:20px;}

/*fw*/
.n-fw .txt{ margin:20px;}

/*about*/
.n-about .txt{ margin:20px;}




/*message*/
.n-message .txt { margin:20px 0px 0px 200px;}
.n-message .txt span { font-size:12px; padding-left:90px;}
.n-message .txt .row{ float:left;  line-height:20px; min-width:50px;}
.n-message .txt .yzm { float:left; line-height:20px; width:10px;}
.n-message .txt .img{ float:left; width:116px; margin-left:130px;}
.n-message .txt .zi{ float:left; width:150px; margin-left:10px; }
.n-message .txt .button { margin-left:70px; }


/*news*/
.n-news .txt{ margin:20px;}

.n-news .txt li{ border-bottom:#333 1px dotted; line-height:30px;}
.n-news .txt ul{ width:670px;}
.n-news .txt span{ float:right;}

/*newsnei*/
.n-newsnei .txt{ margin:20px;}

.n-newsnei .name{ text-align:center; font-size:20px; font-family:黑体;}



/*anli*/
.n-anli .txt{ margin:30px 0px 0px 10px;}
.n-anli .txt li{background:#616160; width:180px; height:160px; float:left; text-align:center; margin:0px 0px 20px 8px;}

.n-anli .txt li .pic{ text-align:center;  margin:5px 0px 0px 5px; }
.n-anli .txt li .pic img{width:170px; height:129px; display:block;  }
.n-anli .txt li a{ color:#fff;}
.n-anli .txt li .title{ line-height:24px;}



/*product*/
.n-product .txt{ margin:30px 0px 0px 10px;}
.n-product .txt li{background:#616160; width:180px; height:160px; float:left; text-align:center; margin:0px 0px 20px 8px;}

.n-product .txt li .pic{ text-align:center;  margin:5px 0px 0px 5px; }
.n-product .txt li .pic img{width:170px; height:130px; display:block;  }
.n-product .txt li a{ color:#fff;}
.n-product .txt li .title{ line-height:24px;}


/*cpnei*/
.n-cpnei .txt{ margin:20px;}

.n-cpnei .img{ float:left; width:308px;}
.n-cpnei .img img{ width:98%; margin:0 1%;}
.n-cpnei .r-txt{ float:left; width:340px; margin-left:20px; }

.n-cpnei .min-tit{ height:20px; line-height:20px; background:#816756; font-size:14px;  text-indent:10px; color:#fff;}
.n-cpnei .min-txt{ padding:20px;}










/*幻灯片滚动开始*/

.slide-Box{ width:248px; height:186px;margin:10px auto; overflow:hidden; position:relative;   }
.slide-Box .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slide-Box .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slide-Box .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slide-Box .hd ul li.on{ background:#f00; color:#fff; }
.slide-Box .bd{ position:relative; height:100%; z-index:0;   }
.slide-Box .bd li{ zoom:1; vertical-align:middle; }
.slide-Box .bd img{ width:248px; height:186px; display:block;  }

/*幻灯片滚动结束*/






/*PC大图滚动开始*/
.banner_box{width:990px; overflow:hidden;}
#full-screen-slider { width:100%; height:350px; float:left; position:relative}
#slides { display:block; width:100%; height:350px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px;}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:320px; z-index:99;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE;}

/*PC大图滚动结束*/




}